﻿.text-class-1{color:#ce3835;
font-family:times new roman;
font-size:24px;
}
.text-class-2{color:#1f97b7;
font-family:times new roman;
font-size:18px;
}
.text-class-3{font-size:16px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-weight:bold;
font-size:16px;
}
.text-class-6{color:#020302;
font-size:16px;
}
